Subject: DLSw NetView Support

From: [email-masked]
Date: Wed, 18 Aug 93 09:12:58 EDT

A few weeks ago, there was a burst of discussion on this topic and I
said I would check on a few issues regarding IBM support for the effort
(e.g., new generic alert code points).  Based on Paul Gacek's 7/23
statement that he felt existing code points and other current NetView
support was sufficient for DLSw management, I haven't done any further
work on this issue.  I believe that my prior statement about being
able to add new code points would hold true should anyone want to pick
up the task of defining SNA MS for DLSw.

Peter Gayek